/*
Theme Name: Metal Child
Description: Child Theme for Metal Wordpress Theme
Author: Zozothemes
Version: 1.0
Template: metal
Tags: two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options
Text Domain: zozothemes
*/

@font-face {
    font-family: 'alex_brushregular';
    src: url('fonts/alex-brush/alexbrush-regular-webfont.eot');
    src: url('fonts/alex-brush/alexbrush-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alex-brush/alexbrush-regular-webfont.woff2') format('woff2'),
         url('fonts/alex-brush/alexbrush-regular-webfont.woff') format('woff'),
         url('fonts/alex-brush/alexbrush-regular-webfont.ttf') format('truetype'),
         url('fonts/alex-brush/alexbrush-regular-webfont.svg#alex_brushregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*HEADER*/
.header-section.header-fullwidth-menu .is-sticky .header-main-section {
    top: 0!important;
}
#header .header-logo-section .item-address-info .header-details-box {
    display: block;
    line-height: 50px;
}
#header .header-logo-section .item-address-info {
    height: 105px;
}
#header-logo-bar .zozo-header-logo-bar .logo-bar-item .woo-cart i {
    color: #fff;
}
.header-section .woo-cart:hover .woo-cart-contents {
    z-index: 99999;
}
.zozo-header-logo-bar .woo-cart .woo-cart-links a.btn {
    color: #fff;
}
.zozo-header-logo-bar .woo-cart span.cart-count {
    color: #fff;
    width: 25px;
    right: -20px;
    line-height: 25px;
    font-size: 12px;
    top: -15px;
    height: 25px;
}

/*HEADER-SEARCH*/
#header .header-logo-section .logo-bar-item {
    float: none;
}
#header .header-logo-section form.search-form .input-group {
    display: inline-flex;
	width: 80%;
}
#header .header-logo-section form.search-form .input-group .btn-search {
    color: #fff;
}

/*STICKY*/
.is-sticky .header-main-section:after
{
    display: none;
}
.is-sticky .header-main-section
{
    top: 0px !important;
}

/*MAIN-MENU*/
#main-menu li a {
    font-weight: 900;
    font-size: 14px;
}

/*HEADER TITLE*/
.page-title-breadcrumbs {
    display: none;
}

/*CONTENT*/
.home #main-wrapper div#content {
    padding-top: 0;
}
#content section.vc_row.wpb_row {
    padding: 10px 0;
}

.grid-section .grid-image-wrapper {
    width: 100%;
}
.zozo-feature-box .grid-image-wrapper {
    margin-bottom: 0;
}
.grid-section .grid-button {
    padding-top: 70px;
}
.grid-section h2.grid-title, .grid-section .grid-button {
    position: absolute;
    top: 40%;
    right: 0;
    left: 0;
    transform: translateY(-50%);
}
.wpb_wrapper .vc_separator h4 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    font-size: 24px;
}
.grid-section .vc_column-inner .wpb_single_image {
    margin-bottom: 0;
}
.grid-section.first {
    margin-bottom: 20px !important;
}
section.vc_row {
    padding: 40px 0;
}

/*WOOCOMMERCE*/
#content .product-img-box span.onsale {
    color: #fff;
}
#content .woocommerce-pagination span.page-numbers.current {
    color: #fff;
}
#content .woocommerce-pagination a.page-numbers:hover {
    color: #fff;
}
/*PRODUCT ARCHEIVE PAGE*/
.main-section .zozo-woocommerce-wrapper ul.products li.product .onsale
{
    top:0;
    bottom: unset;
    left: 0;
}
/*.woocommerce ul.products.products-4 li.product, .woocommerce-page ul.products.products-4 li.product {
    min-height: 285px;
}*/
#content ul li.product-category.product {
    min-height: inherit;
}
.woocommerce ul.products li.product a h3 {
    padding-top: 10px;
}
/*single product page*/
.zozo-woocommerce-wrapper .content-area .single-product-image-wrapper span.onsale {
    right: 6px;
    color:#fff;
    bottom: auto;
    left: auto;
    top: 12px;
}
.related.products h2 {
    display: inline-block;
    width: 100%;
}
.cart button.single_add_to_cart_button.button.alt {
    color: #fff;
}
.cart button.single_add_to_cart_button.button.alt:hover {
    color: rgba(235, 235, 235, 0.75);
}
table.variations .label {
    color: #F51F6F;
}
.woocommerce div.product form.cart .variations {
    width: 65%;
}
.single-product .product-meta-content .product-meta-value
{
    color:#F51F6F;
}
#content .woocommerce-message a.button {
    color: #fff;
}
.single-product #main #content .woocommerce-tabs li.additional_information_tab, .single-product #main #content .woocommerce-tabs #tab-additional_information {
    display: none !important;
}

/*CATEGORY*/
.category-grid .wpb_wrapper .wpb_single_image {
    margin-bottom: 15px;
}
.category-grid .grid-item h4.grid-title-below {
    text-transform: none;
    margin-bottom: 5px !important;
}
.category-grid .zozo-feature-box {
    position: relative;
}
.zozo-feature-box .grid-button a {
    color: #fff !important;
}
.category-grid .grid-item .grid-button {
    margin-top: 25px;
}
.category-grid .grid-item .grid-button a {
    display: block;
    margin-top: 0;
	position: absolute;
    top: 0px;
    right: 0px;
}
.category-grid .grid-item .grid-desc p {
    text-align: left;
    text-transform: uppercase;
}
.category-grid .zozo-feature-box, .category-grid .zozo-feature-box .grid-box-inner {
    margin-bottom: 0 !important;
}
.vc_row.category-grid.first {
    margin-top: 0 !important;
}
.vc_row.category-grid {
    margin-top: 25px !important;
}

/*ABOUT*/
.page-id-1284 div#fullwidth {
    padding-bottom: 75px;
}

/*G-FORM*/
div#gform_wrapper_2 {
    margin-top: 0;
}
#gform_2 h3.gform_title {
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 1px !important;
    margin-top: 0;
}
#gform_2 .gform_body #input_2_1_3_container label, #gform_2 .gform_body #input_2_1_6_container label {
    display: none;
}
input#gform_submit_button_2 {
    color: #fff;
}
/*ERROR-FORM*/
.gform_wrapper div.validation_error
{
    display: none;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning
{
    border:none !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required
{
    margin-bottom: 0 !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label
{
        margin-top: 0 !important;
        color: #F51F6F;
}
.gform_wrapper .gfield_description+.gform_wrapper .gfield_description.validation_message, .gform_wrapper .ginput_container+.gfield_description.validation_message
{
    margin-top: 0 !important;
}
.gform_wrapper .validation_message
{
    color: #F51F6F !important;
}
.gform_wrapper li.gfield_error input[type=email], .gform_wrapper li.gfield_error input[type=number], .gform_wrapper li.gfield_error input[type=password], .gform_wrapper li.gfield_error input[type=tel], .gform_wrapper li.gfield_error input[type=text], .gform_wrapper li.gfield_error input[type=url], .gform_wrapper li.gfield_error textarea
{
    border-color:#F51F6F !important;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning
{
    background-color: RGBA(245, 31, 111, 0.09) !important;
}
/*CART&CHECKOUT*/
#content .woocommerce .actions input.button, #content .woocommerce .checkout-button {
    color: #fff;
}
#content .woocommerce #payment input#place_order {
    color: #fff;
}
.woocommerce-page button.button {
    color: #fff !important;
}

/*MAP*/
.map-data, .map-data h6 {
    color: #F51F6F !important;
}


/*FOOTER*/
#footer .footer-widgets-section {
    background: #fff;
    padding: 10px 0;
}
#footer div#zozo_social_link_widget-widget-2 {
    margin: 40px 0;
	text-align: center;
}
#footer ul.zozo-social-icons li {
    margin: 0 25px;
}
ul.zozo-social-icons li:last-child {
    margin-right: 0;
}
#footer .footer-widgets .soc-icon-circle li a {
    -webkit-border-radius: initial;
	-o-border-radius: initial;
	-moz-border-radius: initial;
	-ms-border-radius: initial;
	border-radius: initial;
    background: transparent;
}
#footer .footer-widgets .zozo-social-icons i {
    color: #888888;
    font-size: 35px;
}
#footer .footer-widgets .zozo-social-icons i:hover {
    color: #F51F6F;
    font-size: 35px;
}
#footer .footer-widgets .seperator h4 {
    text-align: center;
    border-bottom: 1px solid #ebebeb;
    line-height: 0.2em;
}
#footer .footer-widgets .seperator h4 > span {
    background: #FFF;
    padding: 0 15px;
    color: #333;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
}
#footer .footer-widgets .paypal {
    text-align: center;
    margin-top: 40px;
}
#footer .footer-widgets .paypal img {
    max-width: 400px;
}
#footer div#text-4 {
    margin-bottom: 0;
}
#footer #menu-footer-menu {
    text-align: center;
}
#footer #menu-footer-menu li {
    display: inline;
}
#footer #menu-footer-menu li:first-child a {
    padding: 0;
}
#footer #menu-footer-menu li a {
    font-size: 14px;
}
#text-9 hr {
    margin-bottom: 3px;
}


/*FOOTER-COPYRIGHT*/
#footer-copyright-container .zozo-row.row #copyright-text {
    width: 100%;
    text-align: center;
}


/*RESPONSIVE*/
@media only screen and (min-width: 1024px) {
	.woocommerce .woo-cart-totals-container {
		min-width: 815px;
		float: right;
	}
}
@media only screen and (min-width:768px)
{
.site-content .single-product-image-wrapper {
    position: relative;
    display: inline-block;
    width: 48% !important;
}

/*.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images
{
    width: 100%;
}*/
#header .header-logo-section .logo-bar-item {
    float: left;
    text-align: left;
}
#header .header-logo-section .logo-bar-item {
    text-align: left;
}
.header-section .header-logo-section .zozo-header-logo-bar .search-form {
    min-width: 241px;
}

}

@media only screen and (max-width: 1024px) {
	.header-section .header-logo-section .zozo-header-logo-bar .search-form {
		min-width: 300px;
	}
	.header-section {
    		display: none !important;
	}
	.mobile-header-section {
    		display: block !important;
	}
	.main-mobile-nav .zozo-main-nav {
		float: none;
	}
	.main-mobile-nav .zozo-main-nav li {
		float: none;
	}
	.main-mobile-nav .zozo-main-nav li a, .main-mobile-nav .mobile-sub-menu li a, .mobile-megamenu-enabled h6.zozo-megamenu-title {
		font-weight: 700;
		letter-spacing: 2px;
	}
}

@media only screen and (max-width: 768px) {
	.woocommerce ul.products.products-4 li.product, .woocommerce-page ul.products.products-4 li.product, .woocommerce ul.products.products-5 li.product, .woocommerce-page ul.products.products-5 li.product {
		width: 31%!important;
	}
	.woocommerce .woo-cart-totals-container {
		width: 100%!important;
	}
}

@media only screen and (max-width: 768px) and (min-width: 641px) {
	#main-menu li a {
		font-size: 12px;
		padding: 0 6px;
	}
}
@media only screen and (max-width: 640px) {
.woocommerce ul.products.products-4 li.product, .woocommerce-page ul.products.products-4 li.product, .woocommerce ul.products.products-5 li.product, .woocommerce-page ul.products.products-5 li.product {
    width: 80%!important;
}

@media only screen and (max-width: 480px) {
	#footer ul.zozo-social-icons li {
		margin: 0 10px;
	}
	#footer .footer-widgets .paypal img {
		width: 100%;
	}
	.entry-title, .page-title-section .page-title-captions h1.entry-title {
		font-size: 24px!important;
		line-height: 30px;
	}
#footer #menu-footer-menu li {
    display: block;
    text-align: center;
}
#footer #menu-footer-menu li a {
    padding: 0;
}
}

